## open-xchange-usm 6.20.8.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
-VERSION	= 6.18.0.0
-BRANCH		= branches/bf_6_18_0
+VERSION	= 6.20.8.0
+BRANCH		= trunk
 ARCHNAME	= open-xchange-usm
 DISTARCH	= ../$(ARCHNAME)-$(VERSION)
 DESTDIR		= /
@@ -21,18 +21,37 @@
 	tar zcvpf ../$(ARCHNAME)-$(VERSION).tar.gz $(DISTARCH)
 	rm -rf $(DISTARCH)
 
-install: 
+
+install: install-usm
+
+install-common: compile
 	mkdir -p $(DESTDIR)/$(BUNDLESDIR)
 	mkdir -p $(DESTDIR)/$(INSTPREFIX)/etc/groupware/osgi/bundle.d/
 	mkdir -p $(DESTDIR)/$(INSTPREFIX)/etc/admindaemon/osgi/bundle.d/
-	{ cd USMBuildLaunchers/ant; \
-	  sh ant-build.sh $(VERSION) $$(<USMREVISION); }
-	unzip $(USMZIP)
-	cp com.openexchange.usm*.jar $(DESTDIR)/$(BUNDLESDIR)
+
+compile:
+	if [ ! -f common-is-done ]; then \
+	   { cd USMBuildLaunchers/ant; \
+	     sh ant-build.sh $(VERSION) $$(cat USMREVISION); cd -; }; \
+	   unzip $(USMZIP); \
+	fi
+	touch common-is-done
+
+install-syncml: install-common
+	cp com.openexchange.usm.syncml/syncml.properties $(DESTDIR)/$(INSTPREFIX)/etc/groupware/syncml.properties
+	cp *syncml*.jar $(DESTDIR)/$(BUNDLESDIR)
+	echo $(INSTPREFIX)/bundles/com.openexchange.usm.syncml/@start > $(DESTDIR)/$(INSTPREFIX)/etc/groupware/osgi/bundle.d/com.openexchange.usm.syncml.ini; \
+
+install-usm: install-common
+	@for i in \
+	  $$(find . -maxdepth 1 -name "com.openexchange.usm*.jar" -not -name "*syncml*"); do \
+		cp $$i $(DESTDIR)/$(BUNDLESDIR); \
+	done
 	cp org.eclipse.equinox.ds_*.jar $(DESTDIR)/$(BUNDLESDIR)
 	cp org.eclipse.equinox.util_*.jar $(DESTDIR)/$(BUNDLESDIR)
 	@for i in $(GROUPWAREBLIST); do \
-		echo $(INSTPREFIX)/bundles/$$i/@start > $(DESTDIR)/$(INSTPREFIX)/etc/groupware/osgi/bundle.d/$$(basename $$i .jar).ini; \
+		echo $$i | grep syncml || \
+			echo $(INSTPREFIX)/bundles/$$i/@start > $(DESTDIR)/$(INSTPREFIX)/etc/groupware/osgi/bundle.d/$$(basename $$i .jar).ini; \
 	done
 	@for i in $(ADMINBLIST); do \
 		echo $(INSTPREFIX)/bundles/$$i/@start > $(DESTDIR)/$(INSTPREFIX)/etc/admindaemon/osgi/bundle.d/$$(basename $$i .jar).ini; \
@@ -50,3 +69,4 @@
 clean:
 	@find . -name "*~" -exec rm -f {} \; -print
 	@find . -name "\.#*" -exec rm -f {} \; -print
+	rm -f common-is-done
