## open-xchange-usm 6.22.1

=== debian/changelog ===
open-xchange-usm (6.22.1-6) unstable; urgency=low

  * Sixth release candidate for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 14 Nov 2012 14:15:15 +0100

open-xchange-usm (6.22.1-5) unstable; urgency=low

  * Fifth release candidate for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 13 Nov 2012 14:00:33 +0100

open-xchange-usm (6.22.1-4) unstable; urgency=low

  * Fourth release build for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 06 Nov 2012 12:28:40 +0100

open-xchange-usm (6.22.1-3) unstable; urgency=low

  * Third build for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 05 Nov 2012 10:54:31 +0100

open-xchange-usm (6.22.1-2) unstable; urgency=low

  * Second release candidate for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 31 Oct 2012 14:59:53 +0100

open-xchange-usm (6.22.1-1) unstable; urgency=low

  * First release candidate for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 26 Oct 2012 15:12:49 +0200

open-xchange-usm (6.22.1-0) unstable; urgency=low

  * prepare for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 26 Oct 2012 11:14:26 +0200

open-xchange-usm (6.23.0-1) unstable; urgency=low

  * First release candidate for EDP drop #4

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Sep 2012 13:46:55 +0200

open-xchange-usm (6.23.0-0) unstable; urgency=low

  * prepare for 6.23.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Sep 2012 13:44:30 +0200
