## open-xchange-usm 7.2.1

=== debian/changelog ===
open-xchange-usm (7.2.1-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 17 May 2013 15:40:27 +0200

open-xchange-usm (7.2.1-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 15 May 2013 17:06:05 +0200

open-xchange-usm (7.2.1-1) UNRELEASED; urgency=low

  * First candidate for 7.2.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 22 Apr 2013 11:57:57 +0200

open-xchange-usm (7.2.1-0) UNRELEASED; urgency=low

  * prepare for 7.2.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 15 Apr 2013 16:33:19 +0200

open-xchange-usm (7.0.2-7) unstable; urgency=low

  * Build for patch 2013-05-08

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 07 May 2013 14:22:24 +0200
