=== debian/control ===
Source: open-xchange-usm
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.2.1)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-usm
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.2.1)
Description: The Open-Xchange Server USM Bundle
