## open-xchange-usm 7.2.2

=== debian/changelog ===
open-xchange-usm (7.2.2-7) stable; urgency=low

  * Third candidate for 7.2.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Jul 2013 10:44:50 +0200

open-xchange-usm (7.2.2-6) stable; urgency=low

  * Second candidate for 7.2.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 28 Jun 2013 13:52:19 +0200

open-xchange-usm (7.2.2-5) stable; urgency=low

  * Release candidate for 7.2.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 26 Jun 2013 19:08:57 +0200

open-xchange-usm (7.2.2-4) stable; urgency=low

  * Second feature freeze for 7.2.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 21 Jun 2013 16:33:11 +0200

open-xchange-usm (7.2.2-3) stable; urgency=low

  * Feature freeze for 7.2.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 17 Jun 2013 09:02:44 +0200

open-xchange-usm (7.2.2-2) UNRELEASED; urgency=low

  * First sprint increment for 7.2.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 03 Jun 2013 13:26:43 +0200

open-xchange-usm (7.2.2-1) UNRELEASED; urgency=low

  * First candidate for 7.2.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 29 May 2013 17:13:58 +0200

open-xchange-usm (7.2.2-0) UNRELEASED; urgency=low

  * prepare for 7.2.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 27 May 2013 17:39:51 +0200

open-xchange-usm (7.2.1-4) UNRELEASED; urgency=low

  * Build for patch 2013-05-30

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 31 May 2013 13:30:13 +0200
