## open-xchange-usm 7.4.0

=== debian/changelog ===
open-xchange-usm (7.4.0-12) stable; urgency=low

  * Build for patch 2013-10-21

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 18 Oct 2013 12:13:05 +0200

open-xchange-usm (7.4.0-11) stable; urgency=low

  * Eleventh candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 24 Sep 2013 09:54:42 +0200

open-xchange-usm (7.4.0-10) stable; urgency=low

  * Tenth candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 20 Sep 2013 10:30:37 +0200

open-xchange-usm (7.4.0-9) stable; urgency=low

  * Ninth candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 12 Sep 2013 17:30:11 +0200

open-xchange-usm (7.4.0-8) stable; urgency=low

  * Eighth candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sun, 01 Sep 2013 20:59:37 +0200

open-xchange-usm (7.4.0-7) stable; urgency=low

  * Seventh candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 27 Aug 2013 14:01:59 +0200

open-xchange-usm (7.4.0-6) stable; urgency=low

  * Sixth candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 23 Aug 2013 12:53:45 +0200

open-xchange-usm (7.4.0-5) stable; urgency=low

  * Fifth candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 19 Aug 2013 12:12:45 +0200

open-xchange-usm (7.4.0-4) stable; urgency=low

  * Fourth candidate for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 13 Aug 2013 08:39:29 +0200

open-xchange-usm (7.4.0-3) stable; urgency=low

  * Third release candidate for 7.4.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 06 Aug 2013 11:59:20 +0200

open-xchange-usm (7.4.0-2) stable; urgency=low

  * Second release candidate for 7.4.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 02 Aug 2013 14:01:30 +0200

open-xchange-usm (7.4.0-1) stable; urgency=low

  * First release candidate for 7.4.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 17 Jul 2013 10:32:43 +0200

open-xchange-usm (7.4.0-0) unstable; urgency=low

  * prepare for 7.4.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 16 Jul 2013 15:18:50 +0200

open-xchange-usm (7.4.0-0) UNRELEASED; urgency=low

  * prepare for 7.4.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 23 Apr 2013 14:12:09 +0200

open-xchange-usm (7.2.2-10) stable; urgency=low

  * Build for patch 2013-09-03

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 30 Aug 2013 11:01:06 +0200

open-xchange-usm (7.2.2-9) stable; urgency=low

  * Build for patch 2013-08-21

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 19 Aug 2013 12:41:52 +0200

open-xchange-usm (7.2.2-8) stable; urgency=low

  * Build for patch 2013-08-01

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 17 Jul 2013 11:18:51 +0200

open-xchange-usm (7.2.1-5) stable; urgency=low

  * Build for patch 2013-07-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 09 Jul 2013 12:20:01 +0200
