## open-xchange-usm 7.4.1

=== debian/changelog ===
open-xchange-usm (7.4.1-5) stable; urgency=low

  * Fifth candidate for 7.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 20 Nov 2013 12:03:22 +0100

open-xchange-usm (7.4.1-4) stable; urgency=low

  * Fourth candidate for 7.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 15 Nov 2013 13:46:53 +0100

open-xchange-usm (7.4.1-3) stable; urgency=low

  * Third candidate for 7.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 07 Nov 2013 10:04:28 +0100

open-xchange-usm (7.4.1-2) stable; urgency=low

  * Second candidate for 7.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 23 Oct 2013 09:47:09 +0200

open-xchange-usm (7.4.1-1) stable; urgency=low

  * First sprint increment for 7.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 10 Oct 2013 17:43:14 +0200

open-xchange-usm (7.4.1-0) unstable; urgency=low

  * prepare for 7.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 20 Sep 2013 11:53:09 +0200

open-xchange-usm (7.2.2-13) stable; urgency=low

  * Build for patch 2013-10-10

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 04 Oct 2013 15:58:53 +0200

open-xchange-usm (7.2.2-12) stable; urgency=low

  * Build for patch 2013-09-26

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 02 Sep 2013 13:55:30 +0200

open-xchange-usm (7.2.2-11) stable; urgency=low

  * Build for patch 2013-08-30

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 30 Aug 2013 11:17:41 +0200
