## open-xchange-usm 7.4.2

=== debian/changelog ===
open-xchange-usm (7.4.2-12) stable; urgency=low

  * Build for patch 2014-08-25

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 18 Aug 2014 09:23:26 +0200

open-xchange-usm (7.4.2-11) stable; urgency=low

  * Build for patch 2014-08-11

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 06 Aug 2014 10:16:40 +0200

open-xchange-usm (7.4.2-10) stable; urgency=low

  * Build for patch 2014-05-26

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 16 May 2014 18:07:31 +0200

open-xchange-usm (7.4.2-9) stable; urgency=low

  * Build for patch 2014-03-21

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 19 Mar 2014 12:44:51 +0100

open-xchange-usm (7.4.2-8) stable; urgency=low

  * Build for patch 2014-03-33

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 12 Mar 2014 13:51:19 +0100

open-xchange-usm (7.4.2-7) stable; urgency=low

  * Build for patch 2014-02-17

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 13 Feb 2014 15:46:45 +0100

open-xchange-usm (7.4.2-6) stable; urgency=low

  * Sixth candidate for 7.4.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 07 Feb 2014 14:06:46 +0100

open-xchange-usm (7.4.2-5) stable; urgency=low

  * Fifth candidate for 7.4.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 06 Feb 2014 14:56:02 +0100

open-xchange-usm (7.4.2-4) stable; urgency=low

  * Fourth candidate for 7.4.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Feb 2014 17:04:13 +0100

open-xchange-usm (7.4.2-3) stable; urgency=low

  * Third candidate for 7.4.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 23 Jan 2014 16:31:25 +0100

open-xchange-usm (7.4.2-2) stable; urgency=low

  * Second candidate for 7.4.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 10 Jan 2014 16:25:08 +0100

open-xchange-usm (7.4.2-1) stable; urgency=low

  * First candidate for 7.4.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 23 Dec 2013 13:13:09 +0100

open-xchange-usm (7.4.2-0) unstable; urgency=low

  * prepare for 7.4.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 19 Dec 2013 09:00:04 +0100

open-xchange-usm (7.4.1-11) stable; urgency=low

  * Build for patch 2014-01-31

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 28 Jan 2014 15:49:39 +0100

open-xchange-usm (7.4.1-10) stable; urgency=low

  * Build for patch 2013-12-18

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 17 Dec 2013 11:53:29 +0100

open-xchange-usm (7.4.1-9) stable; urgency=low

  * Build for patch 2013-12-27

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 13 Dec 2013 11:49:55 +0100

open-xchange-usm (7.4.1-8) stable; urgency=low

  * Build for patch 2013-12-26

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 13 Dec 2013 09:39:35 +0100

open-xchange-usm (7.4.1-7) stable; urgency=low

  * Build for patch 2013-12-05

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 06 Dec 2013 11:58:40 +0100

open-xchange-usm (7.4.1-6) stable; urgency=low

  * Build for patch 2013-11-29

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 28 Nov 2013 12:14:57 +0100

open-xchange-usm (7.4.0-13) stable; urgency=low

  * Build for patch 2013-12-18

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 17 Dec 2013 13:35:15 +0100
