## open-xchange-usm 7.6.1

=== debian/changelog ===
open-xchange-usm (7.6.1-9) stable; urgency=medium

  * Build for patch 2015-02-23

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 12 Feb 2015 13:53:44 +0100

open-xchange-usm (7.6.1-8) stable; urgency=medium

  * Build for patch 2015-01-29

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 21 Jan 2015 11:31:35 +0100

open-xchange-usm (7.6.1-7) stable; urgency=low

  * Build for patch 2014-12-15

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 08 Dec 2014 17:17:35 +0100

open-xchange-usm (7.6.1-6) stable; urgency=low

  * Build for patch 2014-12-01

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 25 Nov 2014 13:23:29 +0100

open-xchange-usm (7.6.1-5) stable; urgency=low

  * Fifth candidate for 7.6.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 14 Oct 2014 13:32:58 +0200

open-xchange-usm (7.6.1-4) stable; urgency=low

  * Fourth candidate for 7.6.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 10 Oct 2014 15:21:56 +0200

open-xchange-usm (7.6.1-3) stable; urgency=low

  * Third candidate for 7.6.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 02 Oct 2014 15:17:40 +0200

open-xchange-usm (7.6.1-2) stable; urgency=low

  * Second candidate for 7.6.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 16 Sep 2014 16:23:10 +0200

open-xchange-usm (7.6.1-1) stable; urgency=low

  * First candidate for 7.6.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Sep 2014 14:56:39 +0200

open-xchange-usm (7.6.1-0) unstable; urgency=medium

  * prepare for 7.6.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 26 Jun 2014 13:52:49 +0200

open-xchange-usm (7.6.0-11) stable; urgency=low

  * Build for patch 2014-10-06

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 29 Sep 2014 15:47:51 +0200

open-xchange-usm (7.6.0-10) stable; urgency=low

  * Build for patch 2014-08-25

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 20 Aug 2014 09:26:29 +0200

open-xchange-usm (7.6.0-9) stable; urgency=low

  * Build for patch 2014-08-11

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 06 Aug 2014 10:16:12 +0200

open-xchange-usm (7.6.0-8) stable; urgency=low

  * Build for patch 2014-07-02

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 07 Jul 2014 13:15:16 +0200

open-xchange-usm (7.6.0-7) stable; urgency=low

  * Seventh candidate for 7.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 23 Jun 2014 13:41:09 +0200

open-xchange-usm (7.6.0-6) stable; urgency=low

  * Sixth candidate for 7.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 20 Jun 2014 12:49:30 +0200

open-xchange-usm (7.6.0-5) stable; urgency=low

  * Fifth candidate for 7.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 13 Jun 2014 14:11:57 +0200

open-xchange-usm (7.6.0-4) stable; urgency=low

  * Fourth candidate for 7.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 30 May 2014 14:20:23 +0200

open-xchange-usm (7.6.0-3) stable; urgency=low

  * Third candidate for 7.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 16 May 2014 13:49:59 +0200

open-xchange-usm (7.6.0-2) stable; urgency=low

  * Second candidate for 7.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 05 May 2014 11:45:36 +0200

open-xchange-usm (7.6.0-1) stable; urgency=low

  * First candidate for 7.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 11 Apr 2014 16:42:47 +0200

open-xchange-usm (7.6.0-0) unstable; urgency=low

  * prepare for 7.6.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 12 Feb 2014 11:02:01 +0100

open-xchange-usm (7.4.2-13) stable; urgency=low

  * Build for patch 2014-10-06

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 25 Sep 2014 09:35:37 +0200

open-xchange-usm (7.4.1-12) stable; urgency=low

  * Build for patch 2014-02-17

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 13 Feb 2014 15:36:25 +0100
