## open-xchange-usm 7.8.2

=== debian/changelog ===
open-xchange-usm (7.8.2-5) stable; urgency=medium

  * Build for patch 2016-09-26 (3572)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 19 Sep 2016 20:03:04 +0200

open-xchange-usm (7.8.2-4) stable; urgency=low

  * Second candidate for 7.8.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 12 Jul 2016 10:13:30 +0200

open-xchange-usm (7.8.2-3) stable; urgency=low

  * First candidate for 7.8.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 06 Jul 2016 16:15:05 +0200

open-xchange-usm (7.8.2-2) stable; urgency=low

  * Second preview for 7.8.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 01 Jul 2016 14:09:56 +0200

open-xchange-usm (7.8.2-1) stable; urgency=low

  * First candidate for 7.8.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 14 Jun 2016 20:11:47 +0200

open-xchange-usm (7.8.2-0) unstable; urgency=medium

  * prepare for 7.8.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 07 Apr 2016 10:52:23 +0200

open-xchange-usm (7.8.1-7) stable; urgency=low

  * Second candidate for 7.8.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 30 Mar 2016 14:04:13 +0200

open-xchange-usm (7.8.1-6) stable; urgency=low

  * First candidate for 7.8.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 24 Mar 2016 09:18:09 +0100

open-xchange-usm (7.8.1-5) stable; urgency=low

  * Fifth preview of 7.8.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 15 Mar 2016 13:40:26 +0100

open-xchange-usm (7.8.1-4) stable; urgency=low

  * Fourth preview of 7.8.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 04 Mar 2016 14:04:28 +0100

open-xchange-usm (7.8.1-3) stable; urgency=low

  * Third candidate for 7.8.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 19 Feb 2016 18:23:54 +0100

open-xchange-usm (7.8.1-2) stable; urgency=low

  * Second candidate for 7.8.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Feb 2016 11:41:39 +0100

open-xchange-usm (7.8.1-1) stable; urgency=low

  * First candidate for 7.8.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 26 Jan 2016 11:46:32 +0100

open-xchange-usm (7.8.1-0) unstable; urgency=medium

  * prepare for 7.8.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 08 Oct 2015 17:05:14 +0200

open-xchange-usm (7.8.0-6) stable; urgency=medium

  * Sixth candidate for 7.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 02 Oct 2015 14:09:49 +0200

open-xchange-usm (7.8.0-5) stable; urgency=low

  * Fith candidate for 7.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 25 Sep 2015 16:44:29 +0200

open-xchange-usm (7.8.0-4) stable; urgency=low

  * Third candidate for 7.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 18 Sep 2015 12:12:27 +0200

open-xchange-usm (7.8.0-3) stable; urgency=low

  * Third candidate for 7.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 07 Sep 2015 16:34:08 +0200

open-xchange-usm (7.8.0-2) stable; urgency=medium

  * Second candidate for 7.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 21 Aug 2015 11:27:48 +0200

open-xchange-usm (7.8.0-1) stable; urgency=medium

  * First candidate for 7.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 05 Aug 2015 12:42:00 +0200

open-xchange-usm (7.8.0-0) unstable; urgency=medium

  * prepare for 7.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 05 Nov 2014 12:23:20 +0100

open-xchange-usm (7.6.2-20) stable; urgency=low

  * Build for patch 2015-09-14 (2734)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 09 Sep 2015 17:05:49 +0200

open-xchange-usm (7.6.2-19) stable; urgency=low

  * Build for patch 2015-08-24 (2674)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 18 Aug 2015 07:25:16 +0200

open-xchange-usm (7.6.2-18) stable; urgency=low

  * Build for patch 2015-08-13 (2675)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 17 Aug 2015 10:45:19 +0200

open-xchange-usm (7.6.2-17) stable; urgency=medium

  * Build for patch 2015-08-10 (2655)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 05 Aug 2015 11:02:32 +0200

open-xchange-usm (7.6.2-16) stable; urgency=low

  * Build for patch 2015-06-29 (2542)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 06 Jul 2015 11:47:02 +0200

open-xchange-usm (7.6.2-15) stable; urgency=medium

  * Build for patch 2015-06-29 (2569)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 02 Jul 2015 11:32:47 +0200

open-xchange-usm (7.6.2-14) stable; urgency=low

  * Build for patch 2015-05-15 (2529)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 15 May 2015 10:35:24 +0200

open-xchange-usm (7.6.2-13) stable; urgency=medium

  * Build for patch 2015-04-13 (2474)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 08 Apr 2015 16:23:12 +0200

open-xchange-usm (7.6.2-12) stable; urgency=medium

  * Twelfth candidate for 7.6.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 09 Mar 2015 16:35:45 +0100

open-xchange-usm (7.6.2-11) stable; urgency=medium

  * Eleventh candidate for 7.6.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 06 Mar 2015 15:52:22 +0100

open-xchange-usm (7.6.2-10) stable; urgency=medium

  * Tenth candidate for 7.6.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 04 Mar 2015 13:48:46 +0100

open-xchange-usm (7.6.2-9) stable; urgency=medium

  * Nineth candidate for 7.6.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 03 Mar 2015 13:31:50 +0100

open-xchange-usm (7.6.2-8) stable; urgency=medium

  * Eighth candidate for 7.6.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 24 Feb 2015 16:40:12 +0100

open-xchange-usm (7.6.2-7) stable; urgency=medium

  * Seventh candidate for 7.6.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 11 Feb 2015 15:59:56 +0100


