## open-xchange-usm 7.8.3

=== debian/changelog ===
open-xchange-usm (7.8.3-5) stable; urgency=medium

  * Second release candidate for 7.8.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 25 Nov 2016 19:26:15 +0100

open-xchange-usm (7.8.3-4) stable; urgency=medium

  * First release candidate for 7.8.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 24 Nov 2016 17:45:19 +0100

open-xchange-usm (7.8.3-3) stable; urgency=medium

  * Third preview for 7.8.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 15 Nov 2016 16:54:12 +0100

open-xchange-usm (7.8.3-2) stable; urgency=medium

  * Second preview for 7.8.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sat, 29 Oct 2016 10:36:04 +0200

open-xchange-usm (7.8.3-1) stable; urgency=low

  * First preview of 7.8.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 14 Oct 2016 16:14:19 +0200

open-xchange-usm (7.8.3-0) unstable; urgency=medium

  * prepare for 7.8.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 06 Sep 2016 12:20:30 +0200
