## open-xchange-usm 7.8.4

=== debian/changelog ===
open-xchange-usm (7.8.4-3) stable; urgency=medium

  * First candidate of 7.8.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 16 May 2017 13:36:13 +0200

open-xchange-usm (7.8.4-2) stable; urgency=medium

  * Second preview of 7.8.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 04 May 2017 16:20:47 +0200

open-xchange-usm (7.8.4-1) stable; urgency=medium

  * First preview of 7.8.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 03 Apr 2017 16:32:08 +0200

open-xchange-usm (7.8.4-0) unstable; urgency=medium

  * prepare for 7.8.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 28 Nov 2016 11:53:30 +0100
