## open-xchange-usm 7.10.0

=== debian/changelog ===
open-xchange-usm (7.10.0-6) stable; urgency=medium

  * Sixth preview of 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 18 May 2018 14:11:33 +0200

open-xchange-usm (7.10.0-5) stable; urgency=medium

  * Fifth preview of 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 19 Apr 2018 15:43:00 +0200

open-xchange-usm (7.10.0-4) stable; urgency=medium

  * Fourth preview of 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 03 Apr 2018 14:49:32 +0200

open-xchange-usm (7.10.0-3) stable; urgency=medium

  * Third preview of 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 20 Feb 2018 16:59:26 +0100

open-xchange-usm (7.10.0-2) stable; urgency=medium

  * Second preview for 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 02 Feb 2018 13:15:02 +0100

open-xchange-usm (7.10.0-1) stable; urgency=medium

  * First preview for 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 01 Dec 2017 19:48:56 +0100

open-xchange-usm (7.10.0-0) unstable; urgency=medium

  * prepare for 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 16 Oct 2017 15:34:38 +0200
