## open-xchange-usm 7.10.2

=== debian/changelog ===
open-xchange-usm (7.10.2-6) stable; urgency=medium

  * Build for patch 2020-05-11 (5719)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 May 2020 15:15:44 +0000

open-xchange-usm (7.10.2-5) stable; urgency=medium

  * Build for patch 2020-02-10 (5571)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Feb 2020 09:33:26 +0100

open-xchange-usm (7.10.2-4) stable; urgency=medium

  * Build for patch 2020-01-20 (5546)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 14 Jan 2020 11:19:45 +0100

open-xchange-usm (7.10.2-3) stable; urgency=medium

  * Build for patch 2019-10-28 (5461)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 22 Oct 2019 12:44:35 +0200

open-xchange-usm (7.10.2-2) stable; urgency=medium

  * Second candidate for 7.10.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 02 May 2019 12:33:38 +0200

open-xchange-usm (7.10.2-1) stable; urgency=medium

  * First candidate for 7.10.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 28 Mar 2019 16:04:32 +0100

open-xchange-usm (7.10.2-0) unstable; urgency=medium

  * prepare for 7.10.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Dec 2018 14:21:18 +0100

open-xchange-usm (7.10.1-1) stable; urgency=medium

  * First candidate for 7.10.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 11 Oct 2018 13:48:27 +0200

open-xchange-usm (7.10.1-0) unstable; urgency=medium

  * prepare for 7.10.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Sep 2018 10:31:18 +0200
