=== debian/control ===
Source: open-xchange-usm
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ant-optional (>= 1.7.0), openjdk-8-jdk-headless, open-xchange-core (>= 7.10.2)
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-usm
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.10.2)
Description: The Open-Xchange Server USM Bundle
