## open-xchange-usm 7.10.4

=== debian/changelog ===
open-xchange-usm (7.10.4-4) unstable; urgency=medium

  * Build for patch 2021-03-15 (5972)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 10 Mar 2021 12:36:57 +0000
