## open-xchange-usm 7.10.5

=== debian/changelog ===
open-xchange-usm (7.10.5-2) unstable; urgency=medium

  * First candidate for 7.10.5 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 15 Jan 2021 13:45:28 +0000
